# derby.drda.timeSlice property

Use the derby.drda.timeSlice property to set the number of milliseconds that each connection will use before yielding to another connection. This property is relevant only if the derby.drda.maxThreads property is set to a value greater than zero.

#### Syntax

    derby.drda.timeSlice=milliseconds

#### Default

0

#### Example

    derby.drda.timeSlice=2000

#### Static or dynamic

Static. You must restart the Network Server for changes to take effect.

Parent topic: Setting Network Server properties
Related reference
derby.drda.host property
derby.drda.keepAlive property
derby.drda.logConnections property
derby.drda.maxThreads property
derby.drda.minThreads property
derby.drda.portNumber property
derby.drda.securityMechanism property
derby.drda.sslMode property
derby.drda.startNetworkServer property
derby.drda.streamOutBufferSize property
derby.drda.traceAll property
derby.drda.traceDirectory property